- Qt 5.15
- Qt GUI
- C++ Classes
- QBitmap
- Qt 5.15.19 Reference Documentation

# Obsolete Members for QBitmap

The following members of class QBitmap are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` QBitmap | transformed(const QMatrix &matrix) const

## Member Function Documentation

### QBitmap QBitmap::transformed(const QMatrix &matrix) const

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

This is an overloaded function.

This convenience function converts the matrix to a QTransform and calls the overloaded function.